## backup_history_open

### Use

You fetch the current backup history into the main memory. If you specify the option –e, current information about the backup tools used is added to the backup history.

To subsequently display the contents, execute the DBM command for displaying the backup history backup_history_list.

See also:

Database Administration Tutorial, Evaluating the Restart Information and Backup History for Importing Backups

Concepts of the Database System, Log files

### Prerequisites

You have the server authorization Backup or DBInfoRead.

### Syntax

backup_history_open [-e]

-e | The availability status for each backup is determined in the backup tool.

### Reply

OK

In the event of errors, see Reply Format